$OpenBSD: patch-src_conf_sh,v 1.1 2006/06/16 15:07:06 jolan Exp $
--- src/conf.sh.orig	Fri Jun 16 01:19:24 1995
+++ src/conf.sh	Fri Jun 16 10:05:14 2006
@@ -73,16 +73,16 @@ case `echo -n` in
 	ech='echo -n' dots='... '
 esac
 
-$ech >&3 "$0: testing permissions $dots"
-rm -f a.d &&
-date >a.d &&
-chmod 0 a.d &&
-{ test -w a.d || cp /dev/null a.d 2>/dev/null; } && {
-	echo >&3 "$n$0: This command should not be run with superuser permissions."
-	exit 1
-}
-echo >&3 OK
-rm -f a.d || exit
+#$ech >&3 "$0: testing permissions $dots"
+#rm -f a.d &&
+#date >a.d &&
+#chmod 0 a.d &&
+#{ test -w a.d || cp /dev/null a.d 2>/dev/null; } && {
+#	echo >&3 "$n$0: This command should not be run with superuser permissions."
+#	exit 1
+#}
+#echo >&3 OK
+#rm -f a.d || exit
 
 $ech >&3 "$0: testing compiler for plausibility $dots"
 echo 'main() { return 0; }' >a.c
